.. nodoctest

.. _sage.combinat.enumeration_mod_permgroup:

Tools for enumeration modulo the action of a permutation group
==============================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.enumeration_mod_permgroup
   :members:
   :undoc-members:
   :show-inheritance:
   

